<?php
DEFINE("_LANGUAGE_","english");
DEFINE("TIME_SCHEME","Y-m-d / H:i");

DEFINE("LNG_OSCAMREADER","OSCam Reader");
DEFINE("LNG_OSCAMCLIENTS","OSCam Clients");
DEFINE("LNG_OSCAMPAIRS","OSCam Pairs");
DEFINE("LNG_OSCAMLOG","OSCam Log");
DEFINE("LNG_READER","Reader");
DEFINE("LNG_CLIENT","Client");
DEFINE("LNG_LOGOUT","Output");
DEFINE("LNG_LAST_ACTIVITY","Last activity");
DEFINE("LNG_PROTOCOL","Protocol");
DEFINE("LNG_CTY","IP");
DEFINE("LNG_LAST_USED_SHARE","Last requested channel");
DEFINE("LNG_ECM","Time(ms)");
DEFINE("LNG_CONNECTION","Connection");
DEFINE("LNG_LOGGED_IN","Logged in since");

DEFINE("LNG_READER_INFO_LABEL","Reader Info");
DEFINE("LNG_READER_AKT_STATUS","Current connection status");
DEFINE("LNG_READER_CAID","CaID");
DEFINE("LNG_READER_ECM_LABEL","ECM statistics");
DEFINE("LNG_READER_ECM_TOTAL","Total");
DEFINE("LNG_READER_ECM_OK","Last ECM");
DEFINE("LNG_READER_ECM_LAST_ACCESS","Letzter access");

DEFINE("LNG_READER_EMM_LABEL","EMM statistics");
DEFINE("LNG_READER_EMM_WRITTEN","written");
DEFINE("LNG_READER_EMM_SKIPPED","skipped");
DEFINE("LNG_READER_ECM_BLOCKED","blocked");
DEFINE("LNG_READER_ECM_ERROR","error");

DEFINE("SEARCH_FOR","search item");
DEFINE("SEARCH_TITLE","Search...");

DEFINE("LNG_CLIENT_INFO_LABEL","Client Info");
DEFINE("LNG_CLIENT_AKT_STATUS","Current connection status");
DEFINE("LNG_CLIENT_AKT_IP","Current IP");
DEFINE("LNG_CLIENT_INFO_CW","CW statistics");
DEFINE("LNG_CLIENT_INFO_CW_OK","OK");
DEFINE("LNG_CLIENT_INFO_CW_NOK","NOK");
DEFINE("LNG_CLIENT_INFO_CW_IGNORE","Ignore");
DEFINE("LNG_CLIENT_INFO_CW_TIMEOUT","Timeout");
DEFINE("LNG_CLIENT_INFO_CW_CWCACHE","Cache");

DEFINE("LNG_HOUR","hour");
DEFINE("LNG_HOURS","hours");
DEFINE("LNG_MIN","minute");
DEFINE("LNG_MINS","minutes");
DEFINE("LNG_SEC","second");
DEFINE("LNG_SECS","seconds");
DEFINE("LNG_REQUEST","requesting...");

DEFINE("NO_CURL","Error, cUrl not found. Please install first:<ul><li>Debian: <u>apt-get install php5-curl</u></li><li> Ubuntu: <u>sudo apt-get install php5-curl</u></li><li>SuSE: <u>yast -i php5-curl</u></li></ul>");
DEFINE("ECM_HISTORY","ECM history: The last {ecms} ECMs of {usr}");
DEFINE("REQ_TITEL","%s requested %s");
DEFINE("REQ_BODY","Caid: %s - Srvid: %s<br>reponse came from reader %s");
DEFINE("LOGIN_FAILED","<span class='reader_error'>Error, wrong credentials</span>");
DEFINE("CHOOSE_SERVER","Please select OSCam");
DEFINE("CUSTOM_NOTICE_TITLE","Important information!!");
DEFINE("LOGIN_USER","Username");
DEFINE("LOGIN_PASS","Password");
DEFINE("LOAD_DATA","Load data");
DEFINE("ACTIVE_CARDS","Active cards");
DEFINE("ONE_CARD","Card");
DEFINE("LNG_ADM_SERVERNAME","Servername");
DEFINE("LNG_ADM_SERVERNAME_EXISTS","This servername already exists!");
DEFINE("LNG_ADM_SERVERURL","WebIF Hostname/IP");
DEFINE("LNG_ADM_SERVERPORT","WebIF Port");
DEFINE("LNG_ADM_SERVERUSER","WebIF username");
DEFINE("LNG_ADM_SERVERPASS","WebIF password");
DEFINE("LNG_ADM_SERVERSSL","WebIF SSL");
DEFINE("LNG_ADM_LOGINNAME","Loginname");
DEFINE("LNG_ADM_LOGINNAME_EXISTS","Dieser username already exists!");
DEFINE("LNG_ADM_LOGINPASS","Password");
DEFINE("LNG_ADM_LOGINTABS","Allowed tabs");
DEFINE("LNG_ADM_ONLYCLIENTS","Restricted to clients/protocols");
DEFINE("LNG_ADM_ONLYREADERS","Restricted to servers/protocols");
DEFINE("LNG_ADM_OSCAM","Oscam-Server");
DEFINE("LNG_ADM_CLIENT","Existing users");
DEFINE("LNG_ADM_SERVER","Existing servers");
DEFINE("LNG_ADM_NEW_SERVER","New Oscam server");
DEFINE("LNG_ADM_EDIT_SERVER","Edit Oscam server");
DEFINE("LNG_ADM_KILL_SERVER","Delete Oscam server");
DEFINE("ADM_LOGIN_USER","Admin-User");
DEFINE("ADM_LOGIN_PASS","Admin-Password");
DEFINE("ADM_YES","yes");
DEFINE("ADM_NO","no"); 
DEFINE("ADM_SAVE","save");
DEFINE("ADM_CANCEL","cancel"); 
DEFINE("ADM_CONFIRM","Confirmation"); 
DEFINE("ADM_REALLY_DELETE","Do you really want to delete this server?"); 
DEFINE("ADM_REALLY_DELETE_USER","Do you really want to delete this user?"); 
DEFINE("LNG_ADM_NEW_USER","New OScamInfoPHP user");
DEFINE("LNG_ADM_EDIT_USER","Edit OScamInfoPHP user");
DEFINE("LNG_ADM_KILL_USER","Delete OScamInfoPHP user");
DEFINE("LNG_ADM_GLOBAL","Global configuration");
DEFINE("ADM_TXT_REFRESH_SECS","Autorefresh");
DEFINE("ADM_TXT_REFRESH_SECS_TIME","seconds");
DEFINE("ADM_TXT_LANGUAGE","Language");
DEFINE("ADM_TXT_CUSTOM_NOTICE","Individual welcome messages");
DEFINE("ADM_TXT_OSCAM_STYLE","Style");
DEFINE("ADM_TXT_SCREEN_SIZE","Width");
DEFINE("ADM_TXT_ADM_USER","Adminuser");
DEFINE("ADM_TXT_ADM_PASS","Adminpassword");
DEFINE("ADM_TXT_PROXY_URL","Proxy URL");
DEFINE("ADM_TXT_PROXY_PORT","Proxy Port");
DEFINE("ADM_TXT_PROXY_URL_TXT","Only needed if the connection will be established via a proxyserver");
DEFINE("ADM_TXT_PROXY_USER","Proxy Username");
DEFINE("ADM_TXT_PROXY_PASS","Proxy Passwort");
DEFINE("ADM_TXT_PROXY_PASS_TXT","Only needed if the proxyserver needs an authorisation");
DEFINE("ADM_SAVE_GLOBAL_ERR_TITLE","Error!");
DEFINE("ADM_SAVE_GLOBAL_ERR_BODY","Could not save the global configuration, maybe config.global.php is not writeable?!");
DEFINE("ADM_SAVE_GLOBAL_OK_TITLE","Success");
DEFINE("ADM_SAVE_GLOBAL_OK_BODY","The global configuration was saved");
DEFINE("LNG_ADM_SORTABLE","Default sorting");
DEFINE("LNG_ADM_SORTABLE_ASC","ascending");
DEFINE("LNG_ADM_SORTABLE_DESC","descending");
DEFINE("ADM_NONE","none"); 
DEFINE("CW_DATA_STATS","Server-wide ECM/CW statistics");
DEFINE("CW_DATA_CLIENTS","Client usage");
DEFINE("LOWER_THAN_XPROZ","Others lower than %s");
DEFINE("ADM_TXT_LOWER_THAN","Cummulate values lower than");
DEFINE("ADM_TXT_ENTRIES_PER_PAGE","Selection, entries per page");
DEFINE("ADM_TXT_PER_PAGE_DEFAULT","Defaultvalue, entries per page");
DEFINE("ADM_TXT_CHANNEL_PICONS","Update of channels icons after");
DEFINE("ADM_TXT_DAYS","days");
?>